<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl">
    <sys_security_acl action="INSERT_OR_UPDATE">
        <active>true</active>
        <admin_overrides>true</admin_overrides>
        <advanced>false</advanced>
        <condition/>
        <description/>
        <local_or_existing>Local</local_or_existing>
        <name>x_cdltd_loaner_req_loaner_request</name>
        <operation display_value="read">read</operation>
        <script/>
        <security_attribute/>
        <sys_class_name>sys_security_acl</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2024-05-05 17:37:23</sys_created_on>
        <sys_id>b05df2ac7d8e02107f44d95553cf3a88</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_cdltd_loaner_req_loaner_request</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">42eb762c7d8e02107f44d95553cf3a11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">42eb762c7d8e02107f44d95553cf3a11</sys_scope>
        <sys_update_name>sys_security_acl_b05df2ac7d8e02107f44d95553cf3a88</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2024-05-05 17:37:23</sys_updated_on>
        <type display_value="record">record</type>
    </sys_security_acl>
</record_update>
